<template>
  <q-page class="q-pa-md row items-start q-gutter-md">

      <q-card class="my-card">
        <q-card-section>
          This is a Development Environment and Libraries generator. 
        </q-card-section>
      </q-card>

      <q-card class="my-card">
        <q-card-section>
          <q-btn color="accent" label="Start" 
            @click="startDevEnv()"
          >
            <q-icon left size="12em" name="build" />
          </q-btn>
        </q-card-section>
      </q-card>

  </q-page>

</template>

<script>

export default {
  name: 'PageIndex',

  methods: {
    startDevEnv () {
      this.$router.push({
        path: '/devenv'
      }, () => {});
    },
  } 
}
</script>
